Package twisted :: Package persisted :: Package journal :: Module base :: Class WrapperCommand

[frames | no frames]

## Class WrapperCommand

Method Summary
| `__init__(self, methodName, obj, args, kwargs)`
| `__getstate__(self)`
| `execute(self, svc, commandTime)`

Class Variable Summary
`class` | `__implements__` = `twisted.persisted.journal.base.ICommand`

Generated by Epydoc 2.0 on Sat May 15 20:08:34 2004 | http://epydoc.sf.net